### Method

# WebKit Settings set_disable_web_security

since: 2.40

#### Declaration [src]

    void
    webkit_settings_set_disable_web_security (
      WebKitSettings* settings,
      gboolean disabled
    )

#### Description [src]

Set the `WebKitSettings:disable-web-security` property.

Available since: 2.40

Sets property | `WebKit.Settings:disable-web-security`

#### Parameters

`disabled`

  Type: `gboolean`

  Value to be set.